html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
        margin: 0;
        padding: 0;
        border: 0;
        font-size: 100%;
        font: inherit;
        vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
        display: block;
}
body {
        line-height: 1;
}
ol, ul {
        list-style: none;
}
blockquote, q {
        quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
        content: '';
        content: none;
}
table {
        border-collapse: collapse;
        border-spacing: 0;
}


HTML {

font-family: "franklin-gothic-urw", Arial, Helvetica, sans-serif;
}
BODY {

font-family:"franklin-gothic-urw", Arial, Helvetica, sans-serif;
background-color:#ffffff;
font-size:1em;
color:#333333;
font-weight:400;
}

#container {width:1190px; margin-left:auto; margin-right: auto;}
#spacer {margin-left:10px;}
#tagline {/*background-color:#D0EEAB; */height:30px; }

#header {clear:all;}
#logo{/*background-color:#84EBE9;*/float:left; width:200px;}
#headersub {/*background-color:#C2B1EE;*/float:left;}
#banner  {margin: 0px 0px 0px 10px;min-height:60px;height:auto !important   ; height:60px;}
#menuetop {margin: 0px 10px 0px 10px; width: 600px;height:40px;/*background-color:#C2B1aa;*/ border-top: 1px solid #006699;}
#navigation{margin: 0px 10px 0px 10px; clear:both;}


#menuetop .moduletable_lang {float:right;}
#menuetop .moduletable_menu {float:left;}
#menuetop .moduletable_search {float:right;}

 #menuetop .moduletable_search label,  fieldset.phrases ,  fieldset.only, dd.result-created {display:none;}
 #menuetop .moduletable_search input{margin-top:5px;}
#main{clear:all; margin-top: 10px;width:1010px; float:left;}

#menue  {/*background-color:#F3CCD5; */float: left; width:200px;min-height:550px;height:auto !important   ; height:550px; }
#content  {/*background-color:#11FD03; */float:left; width: 620px;min-height:550px;height:auto !important   ; height:550px; }
#teaser {/*background-color:#e9eff4;*/float:left;width:190px;min-height:380px;height:auto !important   ; height:380px; margin-bottom:10px;}

#teaser p{padding-left:5px; padding-right:5px;}

#skyscraper {/*background-color:#E2D811;*/ margin-left:10px; margin-top:10px;width:160px; height:600px; float:left;}

#footer {background-color:#006699; margin-bottom:25px; float:left; width:1010px;min-height:240px;height:auto !important   ; height:240px; }

#tagline p {padding-top:10px; font-size:0.9em;}

strong {font-weight:700;}

em, i{font-style: italic;}

a {text-decoration: none}

#content .item-page ol, #content .item-page ol li {list-style-type:decimal;}

#content .item-page ul, #content .item-page ul li {list-style-type:square;}

#content .item-page ul, #content .item-page ol{
margin-left: 3em;
margin-bottom: 20px;
}

#content .item-page, #content .moduletable_page,#content .moduletable_page_suchen, #content .blog {padding: 0px 10px 30px 10px; line-height: 1.4em;}
#content .moduletable_page_pipette_titel {padding: 0px 10px 0px 10px; line-height: 1.4em;}
#content .moduletable_page_suchen p {border-bottom:1px solid #999999;}
#content .item-page p, #content .blog p, #content .moduletable_page p, #content dd.result-text {margin-bottom: 20px;}
#content dl.search-results, div.form-limit, div.searchintro {margin-top:20px;}

#content .item-page h2,  #content .blog h2, #content .moduletable_page h2, #content .moduletable_page h3,h1.page-title,  #content .moduletable_page_pipette_titel h2 {font-size: 1.6em; margin-bottom: 30px;}
#content  h4,  #content .moduletable_page h4, h1.page-title {font-size: 1.4em; margin-bottom: 20px;}

#content .item-page a:link , #content .item-page a:visited, #content .result-title a {color: #006699;}
#content .item-page a:hover, #content .result-title a:hover {color: #006699;}

#content .moduletable_page a, #content .moduletable_page a:link, #content .moduletable_page a:hover, #content .moduletable_page a:visited  {color: #006699;}

#content .blog a, #content .blog a:link, #content .blog a:hover, #content .blog a:visited  {color: #006699;}

#content .blog a:hover,  #content .moduletable_page a:hover  , #content .item-page a:hover {color: #999999;}

#content .moduletable_page_suchen h3{font-size:1em; font-weight:bold;margin-bottom:10px;}
 #content .moduletable_page_pipette_titel p  {margin-bottom:0px;}

 #content p.smlp{margin-bottom:0px;}
#teaser a:link,   #teaser a,  #teaser a:hover {color:#006699;}

 #teaser a:hover {color:#999999;}

#menuetop ul  {padding-top:8px; font-size: 0.9em;}
#menuetop ul li {float:left;  padding-right:20px;}
#menuetop ul li a:link, #menuetop ul li a:visited {text-decoration:none;color: #006699;}
#menuetop ul li a:hover,#menuetop ul li.current a:hover  {text-decoration:none;color: #999999;}
#menuetop ul li.current a:link,#menuetop ul li.current a:visited  {text-decoration:none;color: #990000;}

#footer ul.menu_footer {margin-left: 5px; margin-top:5px;}
#footer ul.menu_footer li {float:left;}
#footer ul.menu_footer li a:link, #footer ul.menu_footer li a:visited {border-left: 1px solid #ffffff; padding-left: 5px; display:block; margin:0px; font-size:0.9em; text-decoration:none;color: #ffffff;}
#footer ul.menu_footer li a:hover {text-decoration:none;color: #ffffff; border-left: 1px solid #ffffff;}

#footer ul.menu_footer li {width:110px; margin:0px;padding:0px; border-left: 1px;}


#navigation div.moduletable {float:left;}
#navigation div.moduletable p{font-size: 0.9em;}
ul.breadcrumb {margin-left:5px;}
#headersub ul.breadcrumb li  {float:left; font-size: 0.9em; #006699;}
#headersub ul.breadcrumb li a:link, #headersub ul.breadcrumb li a:visited, #headersub span.divider {text-decoration:none;color: #990000;}

#bread-mobile ul.breadcrumb_breadmobile li  {float:left; color: #006699;}
#bread-mobile ul.breadcrumb_breadmobile li a:link, #bread-mobile ul.breadcrumb_breadmobile li a:visited, #bread-mobile span.divider {text-decoration:none;color: #990000;}




ul.breadcrumb .divider {padding-left:5px; padding-right:5px; }

#menuetop .moduletable_lang ul li.lang-active a, #menuetop .moduletable_lang ul li.lang-active a:link,#menuetop .moduletable_lang ul li.lang-active a:visited {color: #990000;}
#menuetop .moduletable_lang ul li a, #menuetop .moduletable_lang ul li a:link,#menuetop .moduletable_lang ul li a:visited {color: #006699;}

#menuetop .moduletable_lang ul li a:hover, #menuetop .moduletable_lang ul li.lang-active a:hover {color: #999999;}


#switch-mobile .moduletable_lang ul li.lang-active a, #switch-mobile .moduletable_lang ul li.lang-active a:link,#switch-mobile .moduletable_lang ul li.lang-active a:visited {color: #990000;}
#switch-mobile .moduletable_lang ul li a, #switch-mobile .moduletable_lang ul li a:link,#switch-mobile .moduletable_lang ul li a:visited {color: #006699;}

#switch-mobile .moduletable_lang ul li a:hover, #switch-mobile .moduletable_lang ul li.lang-active a:hover {color: #999999;}




#menue ul li a:visited{color: #006699;}

#menue ul li a:link {padding-top: 5px; padding-bottom: 7px; display: block; color: #006699; border-top: 1px solid #006699; text-decoration: none; }
#menue ul li.current a, #menue ul li.active a {color: #990000; font-weight:700; border-top: 2px solid #990000;}
#menue ul li a:hover {color: #999999;}
#menue ul li.active li.active a , #menue ul li.active li.current a {color: #990000;}
#menue ul li.active li.active li.active a , #menue ul li.active li.active li.current a {color: #990000;}
#menue ul li.active li.active li a , #menue ul li.active li.current li a {color: #006699;}

#menue ul li a:link {color: #006699;}


#menue ul li.current  li a , #menue ul li.active  li a{color: #006699; font-weight:400; border-top: 0px solid #990000;}
#menue ul ul {margin-bottom: 5px;}
#menue ul ul ul{margin-bottom: 0px;}
#menue ul li li a:link {display: block; color: #006699; border-top: 0px solid #006699; font-size: 0.95em;}

#menue ul li li li a:link {display: block; color: #006699; border-top: 0px solid #006699; padding-left: 10px; font-size: 0.95em;}


#menue ul ul li a.top {display: none;}
#menue ul ul ul li a.top {display: none;}

#menue ul li a:hover, #menue ul li ul li a:hover, #menue ul li ul li.active ul li a:hover {color: #999999;}



#content div.moduletable_toplink ul li {float:left;  }
#content div.moduletable_toplink ul li a {display:none;  }

#content div.moduletable_toplink ul li a.top  {padding-left: 2px; margin-bottom: 30px; padding-top:5px; padding-bottom: 5px; text-decoration: none; display:block; width:191px; margin-left:10px; background-color: #006699; color:#ffffff;}

#content div.moduletable_toplink ul li.current a.top, #content div.moduletable_toplink ul li a:hover  {background-color: #e9eff4; color:#990000;}


#teaser { line-height: 1.5em;}

#teaser .newsflash {}
h4.newsflash-title {margin-top: 10px;}

.newsflash h4, #teaser .moduletable h3 {padding-top: 1px; padding-bottom:2px;color: #006699; background-color:#e9eff4; margin-bottom: 2px; text-align:center; }
.newsflash p, #teaser .moduletable p {background-color:#e9eff4;line-height: 1.2em;font-size: 0.9em;}

#teaser a:hover h4, #teaser a:hover h3  {color:#999999;}

hr {background-color: #999999;   height: 1px;   border:solid 0px #333333; }

#content div.search {padding: 0px 10px 30px 10px; line-height: 1.4em;}

@font-face {
        font-family: 'IcoMoon';
        src: url('../../../media/jui/fonts/IcoMoon.eot');
        src: url('../../../media/jui/fonts/IcoMoon.eot?#iefix') format('embedded-opentype'), url('../../../media/jui/fonts/IcoMoon.woff') format('woff'), url('../../../media/jui/fonts/IcoMoon.ttf') format('truetype'), url('../../../media/jui/fonts/IcoMoon.svg#IcoMoon') format('svg');
        font-weight: normal;
        font-style: normal;
}
[data-icon]:before {
        font-family: 'IcoMoon';
        content: attr(data-icon);
        speak: none;
}
[class^="icon-"],
[class*=" icon-"] {
        display: inline-block;
        width: 14px;
        height: 14px;
        *margin-right: .3em;
        line-height: 14px;
}
[class^="icon-"]:before,
[class*=" icon-"]:before {
        font-family: 'IcoMoon';
        font-style: normal;
        speak: none;
}

.icon-search:before {
        content: "\53";
}

.pull-left {float:left}

div.btn-group {}
div.btn-group button:hover { float:left;}
div.btn-group button { float:left;}

#footer div.moduletablefootmenu
{height:25px; width:1010px; border-bottom: 1px solid #ffffff; }


   #footer div.moduletablefoot1, #footer div.moduletablefoot2
   {width: 200px; height:220px; border-right:1px solid #ffffff; color: #ffffff;  float:left; font-size: 0.9em; padding-top:10px; padding-bottom: 10px;}
   #footer div.moduletablefoot1 p, #footer div.moduletablefoot2 p {padding-left:5px; padding-right:5px;}
   #footer div p {  line-height: 1.3em; padding: 0px 3px 3px 3px;  }

   #footer div.moduletablefoot3
   { width: 608px; height:180px; border-top:1px solid #ffffff; color: #ffffff;  float:left; font-size: 0.9em; padding-top:10px; }
   #footer div.moduletablefoot4
   {width: 600px; height:40px; border-top:0px solid #ffffff; color: #ffffff;  float:left; font-size: 0.9em; padding-top:10px;}

   #sitemap ul li {padding-left:40px;}
   #sitemap{line-height:1.5em;}

sup{    font-size: 0.83em;
        vertical-align: super;
        line-height: 0;}

#footer .element-invisible, #content .element-invisible{display:none;}
.searchfoot4{float:right;}

#footer input, #headersub .moduletable_search input, #content .moduletable_page_suchen input {border:1px solid #999999; background: #ffffff url(../images/searchbutton.gif) no-repeat right top; width:190px;}


p.slidecontent{display:none; margin-top:-20px;}


@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
#skyscraper, #fullbanner {display:none; }
#container {width:1030px;}
#menue ul li a:link {padding-top: 15px; padding-bottom: 17px;  }
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation:portrait) {
#skyscraper, #fullbanner{display:none; }
#teaser{display:none;}
#footer {display:none;}
#container, #tagline  {width:100%;}
#content  {width:75%;}
#menue  {width:20%;}
#spacer {margin-left:2%;width:100%;}
#menuetop{width:700px; }
#menue ul li a:link {padding-top: 15px; padding-bottom: 17px;  }
.item-page{clear:both;     }

}





.blogsmall {
display:none;
}

#menuemobile{
width:100%;
clear:both;
padding-left:0px;
position: absolute;
top:0px;
left: 0px;
display:none;
background-color:#ffffff;
}
#menuemobile ul li a:visited{color: #006699;}

#menuemobile ul li a:link {padding-top: 5px; padding-bottom: 7px; display: block; color: #006699; border-top: 1px solid #006699; text-decoration: none; }
#menuemobile ul li.current a, #menue ul li.active a {color: #990000; font-weight:700; border-top: 2px solid #990000;}
#menuemobile ul li a:hover {color: #999999;}
#menuemobile ul li.active li.active a , #menue ul li.active li.current a {color: #990000;}
#menuemobile ul li.active li.active li.active a , #menue ul li.active li.active li.current a {color: #990000;}
#menuemobile ul li.active li.active li a , #menue ul li.active li.current li a {color: #006699;}

#menuemobile ul li a:link {color: #006699;}


#menuemobile ul li.current  li a , #menue ul li.active  li a{color: #006699; font-weight:400; border-top: 0px solid #990000;}
#menuemobile ul ul {margin-bottom: 5px; margin-left:20px;}
#menuemobile ul ul ul{margin-bottom: 0px;}
#menuemobile ul li li a:link {display: block; color: #006699; border-top: 0px solid #006699; font-size: 0.95em;}

#menuemobile ul li li li a:link {display: block; color: #006699; border-top: 0px solid #006699; padding-left: 10px; font-size: 0.95em;}

#menuemobile{

}


#hamburger{
display:none;
position: fixed;
top:20px;
right: 20px;
}

#logo-mobile{
margin-bottom:20px;
min-height:40px;
height:auto;
display:none;
}

#delete-mobile{
display:none;
position: fixed;
top:20px;
right: 20px;

}

#switch-mobile{
display:none;
position: fixed;
top:80px;
padding-top:20px;
right: 20px;
width: 50px;
background-color:#ffffff;
text-align:center;
}

#switch-mobile ul li{

padding-bottom:20px;

}


#switch-mobile ul li a{

font-size: 1.5em;

}

#up-mobile{
display:none;
position: fixed;
bottom:20px;
left: 20px;

}



#bread-mobile{display:none;}

@media only screen and (max-width: 900px){
         #fullbanner{display:none;}

}

@media only screen and (max-device-width: 600px){
         img.timetable{display:none;}

}

@media only screen and (max-width: 800px){
         img.timetable{width:100%;}

}

@media only screen and (max-width: 800px){
#menue, #headersub, #banner, #teaser,#djslider-loader106, #djslider-loader132,#tagline,.moduletable_toplink, #skyscraper, #fullbanner, .moduletablefootmenu,  #footer div.moduletablefoot4,#footer div.moduletablefoot3, #logo{display:none;}
#hamburger, #up-mobile{display:block;}
#up-mobile{visibility:hidden;}
#main, #content , #container, #footer,#footer .moduletablefoot1, #footer .moduletablefoot2, #footer .moduletablefoot3,#footer .moduletablefoot4{margin-left: 0px; margin-right:0px;padding-left:0px; padding-right:0px;width:100%; float: none;clear:both; height:auto;}
#footer{min-height:500px;}
#footer div.moduletablefoot1,#footer div.moduletablefoot2{width:100%; float: none;border-right:0px;}
#spacer {margin-left:0px;}
#content .item-page, #content .moduletable_page, #content .moduletable_page_suchen, #content .blog{padding-left:0px; clear:both;padding-top:20px;}
body {padding-left:20px; padding-right: 20px; padding-top:20px;}
#menuemobile .moduletable, #menuemobile #home-mobile{padding-left:20px; padding-right: 20px; padding-top:20px;}
.moduletable_breadmobile, .moduletable_breadmobile ul, .moduletable_breadmobile ul li {display:inline; float: left;}
#bread-mobile{font-size: 0.8em;display:block;}
[class^="icon-"],
[class*=" icon-"] {
        display: inline-block;
        width: 0px;
        height: 14px;
        *margin-right: .3em;
        line-height: 14px;
}

#menuemobile ul#CH li.item-328,
#menuemobile ul#CH li.item-159,
#menuemobile ul#CH li.item-316,
#menuemobile ul#CH li.item-148,
#menuemobile ul#CH li.item-124,
#menuemobile ul#CH li.item-364,
#menuemobile ul#CH li.item-365,
#menuemobile ul#CH li.item-366,
#menuemobile ul#CH li.item-367,
#menuemobile ul#CH li.item-368,
#menuemobile ul#CH li.item-116,
#menuemobile ul#CH li.item-164,
#menuemobile ul#CH li.item-166,
#menuemobile ul#CH li.item-165,
#menuemobile ul#CH li.item-167,
#menuemobile ul#CH li.item-168,
#menuemobile ul#CH li.item-170,
#menuemobile ul#CH li.item-118,
#menuemobile ul#CH li.item-180{display:none;}


#menuemobile ul#FR li.item-232,
#menuemobile ul#FR li.item-317,
#menuemobile ul#FR li.item-214,
#menuemobile ul#FR li.item-300,
#menuemobile ul#FR li.item-369,
#menuemobile ul#FR li.item-370,
#menuemobile ul#FR li.item-371,
#menuemobile ul#FR li.item-372,
#menuemobile ul#FR li.item-374,
#menuemobile ul#FR li.item-240,
#menuemobile ul#FR li.item-236,
#menuemobile ul#FR li.item-237,
#menuemobile ul#FR li.item-238,
#menuemobile ul#FR li.item-239,
#menuemobile ul#FR li.item-243,
#menuemobile ul#FR li.item-244,
#menuemobile ul#FR li.item-245,
#menuemobile ul#FR li.item-256{display:none;}



#logo-mobile{display:block;}

#footer {height:400px;min-height:400px;}
#footer div.moduletablefoot1, #footer div.moduletablefoot2{height:180px;min-height:180px;height:auto;border-top: #ffffff 1px solid; }


}